# ======================================================================
#  $Id: GNUmakefile,v 1.3 2003/10/06 16:28:16 goiwai Exp $
#  $Name: CLDAQ-1-11-00 $
#  $Log: GNUmakefile,v $
#  Revision 1.3  2003/10/06 16:28:16  goiwai
#  *** empty log message ***
#
#  Revision 1.2  2003/07/30 16:15:15  goiwai
#  ファイルにコミットログをつけることにしました.
#
# ======================================================================
name := sw00 sw00adcview sw00g4view sw00fadcview

ifndef CLDAQ_INSTALL
  CLDAQ_INSTALL = ../../..
endif

#このディレクトリで全てを完結しあたければ以下のコメントを外す
#ifndef CLDAQ_INSTALL
#  CLDAQ_WORK_DIR = .
#endif

CLDAQ_LIB_NAME = sw00

.PHONY: all

all: lib bin

include $(CLDAQ_INSTALL)/config/binmake.gmk

LDLIBS += $(shell root-config --libs)
CPPFLAGS += $(shell root-config --cflags)
